Nominating Presidential Muppets

    253 packages found

    browserify fs.readFileSync() static asset inliner

    published 2.0.2 3 years ago
    M
    Q
    P

    Fast (and loose) selective `process.env` replacer using js-tokens instead of an AST

    published 1.4.0 4 years ago
    M
    Q
    P

    Browserify transform for JSX (a superset of JS used by React.js)

    published 1.1.1 7 years ago
    M
    Q
    P

    Browserify middleware to be able to require() text files (including templates) inside of your client-side JavaScript files.

    published 5.2.0 5 years ago
    M
    Q
    P

    Browserify transform that strips console.log lines from your code

    published 6.0.0 6 years ago
    M
    Q
    P

    Selectively replace Node-style environment variables with plain strings.

    published 4.1.0 5 years ago
    M
    Q
    P

    Handlebars precompiler plugin for Browserify v2

    published 2.8.1 5 years ago
    M
    Q
    P

    require()-able HTML, CSS, and (potentially) more

    published 3.1.6 7 years ago
    M
    Q
    P

    browserify plugin for stylus

    published 1.4.0 5 years ago
    M
    Q
    P

    Rewrite package/module require calls to local files in browserify"

    published 1.1.0 7 years ago
    M
    Q
    P

    Takes a synchronous function that transforms a string and converts it into a transform compatible with browserify, catw and mutiny.

    published 0.1.2 9 years ago
    M
    Q
    P

    code coverage browserify transform

    published 1.5.1 4 years ago
    M
    Q
    P

    A simple Browserify transform for adding required styles to the browser.

    published 1.0.3 6 years ago
    M
    Q
    P

    A Browserify transform for bundling, rebasing, inlining, and minifying CSS files

    published 0.15.0 3 years ago
    M
    Q
    P

    transform inline bulk-require calls into statically resolvable require maps

    published 1.4.2 6 years ago
    M
    Q
    P

    Browserify preprocess transform

    published 1.0.1 6 years ago
    M
    Q
    P

    A require() plugin for Browserify for overriding a required file based on directory.

    published 1.4.0 7 years ago
    M
    Q
    P

    Remove Promise polyfill requires from your Javascript source code.

    published 1.0.1 6 years ago
    M
    Q
    P

    transform require('text!pathtoTextFile') to brfs compatible calls

    published 1.0.3 7 years ago
    M
    Q
    P

    Browserify transform for removing Flow type annotations.

    published 1.0.1 6 years ago
    M
    Q
    P